# Generated by makepkg 7.1.0
# Sun Mar  8 17:35:01 UTC 2026
pkgbase = mylinksl3-gtk
	pkgdesc = This is the gtk support for MyLinksL
	pkgver = 3.2.10
	pkgrel = 10
	url = https://www.lan-taverne.de
	changelog = ChangeLog
	arch = any
	license = custom
	depends = mylinksl3=3.2.10
	depends = gambas3-gb-gtk>=3.21
	depends = gambas3-gb-gtk<=3.99.0

pkgname = mylinksl3-gtk
